<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<HorizontalLayout name="vs_boader_fullHL" float="true" pos="606,16,0,0" width="228" height="78">
		<VerticalLayout name="vs_boader_full_wininrowVL_0" width="40">
			<Label name="wininrowfull_value_1" width="40" height="20" textcolor="0x00DFDFDF" textpadding="0,0,0,0" align="center" font="0" visible="true"/>
			<Label name="wininrowfull_1" text="连胜" width="40" height="20" textcolor="0x00DFDFDF" align="center" font="0" visible="true"/>
		</VerticalLayout>
		<VerticalLayout name="vs_boader_full_scoreVL_0" width="64">
			<HorizontalLayout name="vs_boader_full_scoreHL_0">
				<Label name="score1pfull_1" width="32" height="46" imagepath="file='battle\vs_score_numbers.png' source='%d,0,%d,46'" visible="true"/>
				<Label name="score1pfull_2" width="32" height="46" imagepath="file='battle\vs_score_numbers.png' source='%d,0,%d,46'" visible="true"/>
			</HorizontalLayout>
		</VerticalLayout>
		<VerticalLayout name="vs_boader_full_centerVL" width="20" inset="5,12,0,0">
			<Label name="vs_boader_full_maohao" width="8" height="18" bkimage="battle\bg_maohao.png" visible="true"/>
		</VerticalLayout>
		<VerticalLayout name="vs_boader_full_scoreVL_1" width="64">
			<HorizontalLayout name="vs_boader_full_scoreHL_1">
				<Label name="score2pfull_1" width="32" height="46" imagepath="file='battle\vs_score_numbers.png' source='%d,0,%d,46'" visible="true"/>
				<Label name="score2pfull_2" width="32" height="46" imagepath="file='battle\vs_score_numbers.png' source='%d,0,%d,46'" visible="true"/>
			</HorizontalLayout>
		</VerticalLayout>
		<VerticalLayout name="vs_boader_full_wininrowVL_1" width="40">
			<Label name="wininrowfull_value_2" width="40" height="20" textcolor="0x00DFDFDF" textpadding="0,0,0,0" align="center" font="0" visible="true"/>
			<Label name="wininrowfull_2" text="连胜" width="40" height="20" textcolor="0x00DFDFDF" align="center" font="0" visible="true"/>
		</VerticalLayout>
	</HorizontalLayout>
</Window>